libdolphinvcs-dev_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_i386.deb


Advertisement

Description

libdolphinvcs-dev - library to show version control in Dolphin - development files

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name libdolphinvcs-dev
Package version 16.04.3
Package release 0ubuntu2.1~ubuntu16.04~ppa1
Package architecture i386
Package type deb
Installed size 108 B
Download size 75.70 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libdolphinvcs-dev_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_amd64.deb 16.04.3 amd64 Kubuntu Backports
libdolphinvcs-dev_15.12.3-0ubuntu1_amd64.deb 15.12.3 amd64 Ubuntu Universe
libdolphinvcs-dev_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
libdolphinvcs-dev - - -

Requires

Name Value
kio-dev >= 5.16.0~
libdolphinvcs5 = 4:16.04.3-0ubuntu2.1~ubuntu16.04~ppa1
qtbase5-dev >= 5.4.0~

Replaces

Name Value
dolphin << 4:15.07.90+git20150819.0900

Download

Type URL
Binary Package libdolphinvcs-dev_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_i386.deb
Source Package dolphin

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libdolphinvcs-dev deb package:
    # sudo apt-get install libdolphinvcs-dev

See Also

Package Description
libdolphinvcs5_16.04.3-0ubuntu2.1~ubuntu16.04~ppa1_i386.deb library to show version control in Dolphin
libdrumstick-dev_1.0.2-1~ubuntu16.04~ppa1_i386.deb Qt5/C++ wrapper for ALSA Sequencer - development files
libdrumstick1_1.0.2-1~ubuntu16.04~ppa1_i386.deb Qt5/C++ wrapper for ALSA Sequencer
libfcitx-qt5-1_1.0.5-1build1~~xenialoverlay1~1_i386.deb Free Chinese Input Toy of X - D-Bus client libraries for Qt5
libfcitx-qt5-dev_1.0.5-1build1~~xenialoverlay1~1_i386.deb Free Chinese Input Toy of X - Devel files for libfcitx-qt5
libgpgme-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb GPGME - GnuPG Made Easy (development files)
libgpgme11_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb GPGME - GnuPG Made Easy (library)
libgpgmepp-dev_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb C++ and Qt bindings for GPGME (development files)
libgpgmepp-doc_1.8.0-3ubuntu2~ubuntu16.04~ppa1_all.deb C++ and Qt bindings for GPGME (documentation for developers)
libgpgmepp6_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb C++ wrapper library for GPGME
libindi-data_1.2.0-3~ubuntu16.04~ppa1_all.deb Instrument-Neutral Device Interface library -- shared data
libindi-dev_1.2.0-3~ubuntu16.04~ppa1_i386.deb Instrument-Neutral Device Interface library -- development files
libindi-plugins_1.2.0-3~ubuntu16.04~ppa1_i386.deb Instrument-Neutral Device Interface library -- plugins
libindi1_1.2.0-3~ubuntu16.04~ppa1_i386.deb Instrument-Neutral Device Interface library -- client library
libindialignmentdriver1_1.2.0-3~ubuntu16.04~ppa1_i386.deb Instrument-Neutral Device Interface library -- alignment driver lib
Advertisement
Advertisement